.eg-guide-dragon-age-inquisition-eguide #content article>section aside.Tip>h3{background-color: #004e97;
	border: 2px solid #004e97;}
.eg-guide-dragon-age-inquisition-eguide #content article>section aside.Tip{background-color: transparent;
	border: 2px solid #004e97;}
.eg-guide-dragon-age-inquisition-eguide #content article>section aside.Note>h3{background-color: #779658;
	border: 2px solid #779658;}
.eg-guide-dragon-age-inquisition-eguide #content article>section aside.Note{background-color: transparent;
	border: 2px solid #779658;}
.eg-guide-dragon-age-inquisition-eguide #content article>section aside.Caution>h3{background-color: #ac161a;
	border: 2px solid #ac161a;}
.eg-guide-dragon-age-inquisition-eguide #content article>section aside.Caution{background-color: transparent;
	border: 2px solid #ac161a;}
.eg-guide-dragon-age-inquisition-eguide #content article > section table.web-custom-graybox{margin-top: 1em;
	max-width: 700px;
	clear: left;
	padding: 0; 
	background-color: #F4F6FA;}
.eg-guide-dragon-age-inquisition-eguide #content article > section table figure{max-width: 600px;
       margin: 0px auto;}
.eg-guide-dragon-age-inquisition-eguide #content article > section table.web-custom-graybox tbody>tr>td{padding: 0;
	line-height: 1.2;}
.eg-guide-dragon-age-inquisition-eguide #content article > section table.web-custom-graybox h5{max-width: 700px;
	margin: 0;
	padding: .5em .75em .5em .5em;
	color: black;
        font-size: 1.5em;
	text-align: center;}
.eg-guide-dragon-age-inquisition-eguide #content article > section table.web-custom-graybox h6{max-width: 700px;
	margin: 0;
	padding: .75em .75em .75em .75em;
	color: black;
        font-size: 1.2em;}
.eg-guide-dragon-age-inquisition-eguide #content article > section table.web-custom-graybox p{max-width: 700px;
	margin: 0;
	padding: .5em 1em 1em;
	line-height: 1.35em;}
.eg-guide-dragon-age-inquisition-eguide #content article > section table.web-custom-graybox{border: 3px solid #DADADA;}
.eg-guide-dragon-age-inquisition-eguide #content article > section table.web-custom-decisionbox{margin-top: 1em;
	max-width: 700px;
	clear: left;
	padding: 0; 
	background-color: #DFE1E4;}
.eg-guide-dragon-age-inquisition-eguide #content article > section table figure{max-width: 600px;
       margin: 0px auto;}
.eg-guide-dragon-age-inquisition-eguide #content article > section table.web-custom-decisionbox tbody>tr>td{padding: 0;
	line-height: 1.2;}
.eg-guide-dragon-age-inquisition-eguide #content article > section table.web-custom-decisionbox h5{max-width: 700px;
	margin: 0;
	padding: .5em .75em .5em .5em;
	color: black;
        font-size: 1.7em;
	background-color: #C7C7C7;
	text-align: center;}
.eg-guide-dragon-age-inquisition-eguide #content article > section table.web-custom-decisionbox h6{max-width: 700px;
	margin: 0;
	padding: .75em .75em .75em .75em;
	color: black;
        font-size: 1.2em;}
.eg-guide-dragon-age-inquisition-eguide #content article > section table.web-custom-decisionbox p{max-width: 700px;
	margin: 0;
	padding: .5em 1em 1em;
	line-height: 1.35em;}
.eg-guide-dragon-age-inquisition-eguide #content article > section figure.full.character a img{max-width: 20em;}
.eg-guide-dragon-age-inquisition-eguide #content article > section figure.float a img{max-width: 70%;}
.eg-guide-dragon-age-inquisition-eguide #content article > section p img.inline{max-height: 1.5em;}
.eg-guide-dragon-age-inquisition-eguide #content article > section table tbody>tr>td> img.inline{height: 2em;}
.eg-guide-dragon-age-inquisition-eguide #content article > section table tbody>tr>td>ol>li figure.full{padding-bottom: 1.1em;}
.eg-guide-dragon-age-inquisition-eguide #content article > section table{clear: both;}
.eg-guide-dragon-age-inquisition-eguide #content table .table-options td{text-align: right;
    padding: 0px;
    margin-bottom: 0px;}
.eg-guide-dragon-age-inquisition-eguide #content table .table-options td > div{padding-top: 0.6em;
    padding-right: 0.6em;
    padding-bottom: .4em;}
.eg-guide-dragon-age-inquisition-eguide #content table .table-options h5{color: black;
    width: 45%;
    margin: 0px;
    padding: 0px;
    text-align: center;
    line-height: 1.5;}
.eg-guide-dragon-age-inquisition-eguide #content article > section table.tablesorter > thead > tr .header{background-color: #dce9a4;
    color: black;}
.eg-guide-dragon-age-inquisition-eguide #content article > section table > thead > tr > th{background-color: #6d6e71;
    color: white;
    text-align: center;
    border: 1px solid white;}
.eg-guide-dragon-age-inquisition-eguide #content article > section table > tbody > tr > td{border: 1px solid #DADADA;}
.eg-guide-dragon-age-inquisition-eguide #content article > section > table > thead > tr > th.red{color: #FFF;
    background-color: #ee314e;
    margin: 0px;
    padding: 1em;
    text-align: center;
    font-size: 1.2em;}
.eg-guide-dragon-age-inquisition-eguide #content article > section > table > thead > tr.gray{background-color: #6d6e71;
    color: white;}